Error

two or more packages specified (libexo-helpers libsane-extras)